- Truffle Decoding and Encoding
- @truffle/codec
- Evm
- Import
- makeInternalFunctionId

# Function makeInternalFunctionId

- makeInternalFunctionId(functionEntry): string

- #### Parameters

  - ##### functionEntry: InternalFunction

  #### Returns string

  - Defined in codec/lib/evm/import/index.ts:23

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc